Subject: FW: Draft Term Sheet
From: [email-masked]
To: [email-masked]
Date: Mon, 8 Oct 2001 13:46:12 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Millar, John  
Sent:	Monday, October 08, 2001 3:37 PM
To:	[email-masked]'
Cc:	Gadd, Eric; Chavez, Gabriel
Subject:	Draft Term Sheet

Hello Bill,

As I mentioned in the phone message, we're still working on achieving favorable pricing for our heat recovery proposal at Transwestern's Station 1 near Kingman, AZ.  In addition to revising our cost estimates for the proposed configuration, we are also considering adding generating capacity to achieve greater efficiencies.  The results of our efforts will be forthcoming in a few weeks.

In the meantime, would you be so kind as to please review the attached draft term sheet and provide general (and, of course, non-binding) comments regarding the usefulness and acceptability of the terms listed and identify any terms we missed?  Since we pipeliners aren't really in the power business, we wrote this mainly from scratch and would appreciate some feedback as to whether we're even close to an industry standard for this type of project.  Thanks in advance for your time.  I don't mean to be a pest, but I would really like to see this sensible idea evolve into a functioning and reliable power plant.  Please don't hesitate to call with questions.

Sincerely,

John
713-345-8920